## simple-whip-server 0.0~git20220204

=== debian/changelog ===
simple-whip-server (0.0~git20220204-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * use source git branch debian/bullseye

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 22 Feb 2022 23:02:08 +0100

simple-whip-server (0.0~git20220204-2) unstable; urgency=medium

  * fix install config file
  * add patch 1001
    to make JavaScript code compatible with jQuery v3

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 16 Feb 2022 12:10:18 +0100

simple-whip-server (0.0~git20220204-1) unstable; urgency=medium

  * initial packaging;
    closes: Bug#1005753

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Feb 2022 15:59:39 +0100
