=== debian/control ===
Source: simple-whip-server
Section: comm
Priority: optional
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 cmark-gfm <!nodoc>,
 debhelper-compat (= 13),
 eslint <!nocheck>,
 node-js-yaml <!nocheck>,
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/pkg-voip-team/simple-whip-server.git
Vcs-Browser: https://salsa.debian.org/pkg-voip-team/simple-whip-server
Homepage: https://github.com/meetecho/simple-whip-server
Rules-Requires-Root: no

Package: simple-whip-server
Architecture: all
Depends:
 fonts-font-awesome,
 libjs-bootbox,
 libjs-bootstrap,
 libjs-bootswatch,
 libjs-jquery,
 libjs-toastr,
 node-async,
 node-colors,
 node-cors,
 node-debug,
 node-express,
 node-websocket,
 nodejs,
 ${misc:Depends},
Recommends:
 janus,
Description: simple WHIP server using Janus as backend
 Simple WHIP Server is a WHIP server
 using the Janus WebRTC Server as a WebRTC server backend.
 .
 WebRTC-HTTP ingestion protocol (WHIP)
 is a simple HTTP based protocol
 that will allow WebRTC based ingest of content
 into streaming servics and/or CDNs.
 .
 janus is a general purpose WebRTC server/gateway
 with a minimal footprint.
