## simple-whip-server 0.0~git20220420

=== debian/changelog ===
simple-whip-server (0.0~git20220420-1) unstable; urgency=medium

  [ upstream ]
  * new development snapshot
    + Initial integration of new ETags support for PATCH

  [ Jonas Smedegaard ]
  * fix capitalize Janus in long description
  * declare compliance with Debian Policy 4.6.1

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 12 May 2022 10:06:11 +0200
