## simple-whip-server 0.0~git20220615

=== debian/changelog ===
simple-whip-server (0.0~git20220615-1) unstable; urgency=medium

  [ upstream ]
  * new development snapshot
    + put Link targets in angle brackets

  [ Jonas Smedegaard ]
  * update git-buildpackage config:
    + enable automatic DEP-14 branch name handling

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 03 Aug 2022 11:54:44 +0200
