## simple-whip-server 0.0~git20221026

=== debian/changelog ===
simple-whip-server (0.0~git20221026-1) unstable; urgency=medium

  [ upstream ]
  * new development snapshot

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 31 Oct 2022 17:24:05 +0100
