=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  debhelper-compat (= 13),
  eslint <!nocheck>,
  node-js-yaml <!nocheck>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/pkg-voip-team/simple-whip-server.git
 Vcs-Browser: https://salsa.debian.org/pkg-voip-team/simple-whip-server
 Homepage: https://github.com/meetecho/simple-whip-server
@@ -43,5 +43,5 @@
  that will allow WebRTC based ingest of content
  into streaming servics and/or CDNs.
  .
- janus is a general purpose WebRTC server/gateway
+ Janus is a general purpose WebRTC server/gateway
  with a minimal footprint.
