## simple-whip-server 0.0~git20230201

=== debian/changelog ===
simple-whip-server (0.0~git20230201-1) unstable; urgency=medium

  [ upstream ]
  * new development snapshot
    + Fix condition for checking audio and video mid

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.2
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 05 Feb 2023 19:48:38 +0100
