=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  debhelper-compat (= 13),
  eslint <!nocheck>,
  node-js-yaml <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/pkg-voip-team/simple-whip-server.git
 Vcs-Browser: https://salsa.debian.org/pkg-voip-team/simple-whip-server
 Homepage: https://github.com/meetecho/simple-whip-server
