## simple-whip-server 0.0~git20230703

=== debian/changelog ===
simple-whip-server (0.0~git20230703-1) unstable; urgency=medium

  [ upstream ]
  * new development snapshot
    + randomize resource address when contacting WHIP endpoint

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 23 Jul 2023 08:38:33 +0200
