## simple-whip-server 0.0~git20231003

=== debian/changelog ===
simple-whip-server (0.0~git20231003-1) unstable; urgency=medium

  [ upstream ]
  * new development snapshot
    + Use base path for the REST WHIP API

  [ Jonas Smedegaard ]
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 25 Nov 2023 13:18:40 +0100
