## simple-whip-server 0.0~git20240308

=== debian/changelog ===
simple-whip-server (0.0~git20240308-1) unstable; urgency=medium

  [ upstream ]
  * new development snapshot
    + Fixed failures with concurrent WHIP sessions using the same label

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.7.0

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 26 Oct 2024 22:29:36 +0200
