=== debian/rules ===
#!/usr/bin/make -f

# generate documentation unless nodoc requested
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
DOCS = README.html README.txt
endif

ESLINT = eslint
# normalize output with TAP where possible unless terse requested
ifeq (,$(filter terse,$(DEB_BUILD_OPTIONS)))
ESLINT += --format tap
else
ESLINT += --format unix
endif

override_dh_auto_build: $(DOCS)

override_dh_auto_test:
	$(ESLINT) --no-eslintrc --env node --parser-options '{ "ecmaVersion": 2015 }' src
	$(ESLINT) --no-eslintrc --env browser --parser-options '{ "ecmaVersion": 2015 }' web

override_dh_installdocs:
	dh_installdocs --all -- $(DOCS)

%.html: %.md
	cmark-gfm $< > $@

%.txt: %.md
	cmark-gfm --to plaintext $< > $@

%:
	dh $@ --buildsystem=none
